/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.ff-box, .ff-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.ff-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.ff-sheet {
   background:#F0F0F0;
}
/* end Box, Sheet */

/* begin Menu */
ul.ff-hmenu, ul.ff-hmenu ul, ul.ff-hmenu li, ul.ff-hmenu a {
   zoom:1;
}
.ff-hmenu li.ff-hmenuhover{
   z-index: 10000;
}
.ff-hmenu .ff-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.ff-hmenu .ff-hmenuhoverUL .ff-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.ff-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.ff-nav
{
   zoom: 1;
   height: 35px;
   background:#E3171A;
}

/* end Menu */

/* begin MenuItem */
.ff-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 40px;
   line-height: 35px;
   text-align: center;
}

.ff-hmenu a.active 
{
   color: #F2F2F2;
   background-color:#E3171A;
}

.ff-hmenu a:hover, .ff-hmenuhoverA,  .ff-hmenuhover a 
{
   color: #E3171A;
   background-color:#FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.ff-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.ff-hmenu li li{
   margin-left:0;
}

span.ff-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 35px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.ff-hmenu ul a 
{
   color: #F2F2F2 !important;
   float: left;
}

.ff-hmenu ul a:hover, .ff-hmenu ul .ff-hmenuhover .ff-hmenuhoverA 
{
   color: #F2F2F2 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Header */
.ff-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='ff-header-jpeg');
   z-index: 1;
}

.ff-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 439px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.ff-content-layout, .ff-content-layout-row, .ff-layout-cell 
{
   display: block;
   zoom: 1;
}
.ff-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.ff-button-wrapper{
   zoom: 1;
}
.ff-button-wrapper .ff-button-l, .ff-button-wrapper .ff-button-r {
   display: none;
}
.ff-button-wrapper .ff-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.ff-vmenublock {
   background:#F0F0F0;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.ff-vmenublockheader {
   background:#F0F0F0;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.ff-vmenublockcontent {
   background:#F0F0F0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.ff-vmenu, ul.ff-vmenu ul, ul.ff-vmenu li, ul.ff-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.ff-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.ff-vmenu ul{
   margin-top:0;
   padding-bottom: 0;
}

ul.ff-vmenu a 
{
   color: #8A8A8A;
   background-color:#F0F0F0;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.ff-vmenu a.active 
{
   color: #525252;
   background-color:#F0F0F0;
}

ul.ff-vmenu a:hover
{
   color: #525252;
   background-color:#F0F0F0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.ff-vmenu ul a {
   color: #525252 !important;
}
ul.ff-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.ff-vmenu ul ul {
   margin-top:0;
}
ul.ff-vmenu ul a.active {
   color: #6E6E6E !important;
}
ul.ff-vmenu ul a:hover {
   color: #8A8A8A !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.ff-block {
   background:#F0F0F0;
}
/* end Box, Block */

/* begin BlockHeader */
.ff-blockheader {
   background:#F0F0F0;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.ff-blockcontent {
   background:#F0F0F0;
}

/* end Box, BlockContent */

/* begin Box, Post */
.ff-post {
   background:#F0F0F0;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.ff-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostIcons, PostFooterIcons */
.ff-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.ff-footer-body{
   padding-right: 0;
   zoom:1;
}
.ff-footer{
   zoom:1;
   background:#949494;
}

/* end Footer */

/* begin LayoutCell, content */
.ff-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
